import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCompactDiscComponent extends TiniElement {
    static readonly defaultTagName = "icon-compact-disc";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCompactDisc: any;
